jg@pcCFD.com

Missing Manifest acml-4.1.0-32-ifort

Discussion created by jg@pcCFD.com on May 4, 2008
Latest reply on Jun 3, 2008 by rmch
progs linked with the 4.1 version don't start

Is it possible that the Windows 4.1.0 version does not contain the proper manifests? When I link with the 4.1 libs, any program, examples included, cannot start, because the loader cannot initialize the exe properly.

The problem does not occur with the 4.0.0 libraries.

Outcomes